Bug 143807 - no network on startup with tg3 (kernel-2.4.21) - ibm hs20 blade
Summary: no network on startup with tg3 (kernel-2.4.21) - ibm hs20 blade
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Miller
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-28 14:31 UTC by Michael Schuster
Modified: 2007-11-30 22:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:10:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schuster 2004-12-28 14:31:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; de-DE; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
after you reboot the server(rh es9 with kernel-2.4.21) you don't get a
connection to the network.

kernel: tg3: tg3_stop_block timed out, ofs=4000 enable_bit=2

you have to:

ifdown eth0
ifup eth0

an your connection in up.

with kernel 2.4.21-20.EL everythink works fine.

thanx!

Version-Release number of selected component (if applicable):
kernel-2.4.21-27.0.1.EL.i686.rpm

How reproducible:
Always

Steps to Reproduce:
1. after update and reboot

Additional info:

Comment 3 Niels Happel 2005-03-16 13:29:02 UTC
I have the same problem with IBM HS40 and HS20 blades running RHEL2.1/U6 
(kernel-2.4.9-e.59): No network connection after reboot, but ifdown eth0 && 
ifup eth0 and network link is up.
Reproducible: Always.


Comment 4 RHEL Product and Program Management 2007-10-19 19:10:24 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.